
Redmine - Defect #7924

Assign a task to several people

2011-03-18 17:32 - Nicolas NIOCHE

Status: Closed Start date: 2011-03-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

It's not possible to assign a task to two people

Related issues:

Is duplicate of Redmine - Feature #2964: Ability to assign issues to groups Closed 2009-03-13

History

#1 - 2011-03-18 17:35 - Etienne Massip

- Resolution set to Duplicate

Absolutely, not for now but it's a commonly requested feature.

Closed as duplicate of #2964.

#2 - 2011-03-18 17:35 - Etienne Massip

- Status changed from New to Closed
